LabVIEW 8.6 Installatie Specificaties

May 6


LabVIEW 8.6 Installatie Specificaties

LabView 8.6 van National Instruments is een engineering softwarepakket dat de ingenieurs in staat stelt om visuele symbolen en lijnen gebruiken om representaties en diagrammen van complexe projecten en toepassingen te ontwikkelen. De uitvoer van een LabView 8.6 bestand lijkt een stroomschema, en bevat krachtige visualisatie en analyse. LabView 8.6 is compatibel met personal computers met Windows, Mac of Linux draaien.

Algemene eisen

Een computer moet ten minste 256 MB RAM moeten LabView 8.6 draaien, maar 1 GB of meer wordt aanbevolen. De minimale schermresolutie nodig is 1024 bij 768 pixels. Een 256-kleurenscherm is voldoende, maar 16-bits kleuren of meer wordt aanbevolen. Adobe Reader versie 6.0.1 of hoger is ook vereist. 64 MB RAM of meer en een schermresolutie van 800 bij 600 pixels zijn de minimale vereisten voor het bekijken of het inzetten van een applicatie ontworpen in LabView. Ten minste 256 MB RAM en een schermresolutie van 1024 bij 768 pixels zijn ideaal voor dit doel.

Systeemvereisten voor Windows - Full

LabView 8.6 is compatibel met Windows 2000 Service Pack 3 of hoger, de 32-bits versie van Windows XP en zowel de 32-bits en 64-bits versies van Windows Vista. Internet Explorer 5.5 Service Pack 2 is de oudste versie van IE die volledige toegang tot de functies van Labview 8.6 maakt, en .NET functies en toepassingen vereisen .NET Framework 1.1 Service Pack 1. De minimale eisen voor een processor zijn ofwel een Pentium III of Celeron 866MHz of gelijkwaardig, maar een Pentium 4 / M of hoger wordt aanbevolen. 1.6 GB vrije schijfruimte nodig voor het installeren van Labview 8.6.

Systeemvereisten voor Windows - Toepassingen

Een Pentium 200MHz processor is het minimum dat nodig is om een ‚Äč‚Äčapplicatie ontworpen in LabView zetten. Echter, een Pentium III of Celeron 600MHz processor of hoger geeft ideale resultaten. Implementeren van toepassingen vanaf een externe computer vereist 92 MB beschikbare schijfruimte, en de volledige LabView Run-Time motor opgenomen in een installateur vereist 191 MB schijfruimte. Extra functies zijn ingebouwd in LabView toepassingen vereisen extra schijfruimte.

Mac Systeemvereisten

LabView is compatibel met Macintosh Intel-gebaseerde alleen computers. Het vereist Mac OS X 10.4.0 (Tiger) of hoger, en schijfruimte eisen zijn 262 MB voor een minimale installatie of 828 MB voor een volledige installatie. XCode 2.4.1 is vereist voor de Labview Application Builder. Safari 1.3.2 of hoger of Firefox 1.3.2 of hoger kan worden gebruikt om de LabView Help-bestanden te bekijken.

Linux Systeemvereisten

Elke versie van Linux voor Intel x86 processors met kernel versie 2.2.x, 2.4.x of 2.6x is aanvaardbaar voor het installeren van LabView. Een X Window System-server, zoals XFree86 of X11R6.org is ook vereist. Andere versies ieder die de GNU C Library bevatten (gladde of libc.so.6) versie 2.2.4 of hoger zijn compatibel met LabView en geen wijzigingen vereisen. Deze omvatten Red Hat Enterprise Linux WS 3 of hoger, Mandrakelinux / Mandriva 10.0 of hoger en SuSE Linux 9.1 of hoger. De minimale processor nodig is, is een Pentium III of Celeron 866MHz of gelijkwaardig, maar een Pentium 4 / m of gelijkwaardig is aan te bevelen. Firefox 1.0.2 of hoger of Mozilla 1.2 of hoger worden aanbevolen voor het bekijken van helpbestanden.